import { Module } from '@nestjs/common';
import { RoomsService } from './rooms.service';
import { RoomsController } from './rooms.controller';
import { DbModule } from '../db/db.module';

@Module({
  imports: [DbModule],
  providers: [RoomsService],
  controllers: [RoomsController],
})
export class RoomsModule {}
