import { Module } from '@nestjs/common';
import { StorageService } from './storage.service';
import { StorageController } from './storage.controller';
import { FileService } from './file.service';
import { DbModule } from '../db/db.module';

@Module({
  imports: [DbModule],
  providers: [StorageService, FileService],
  controllers: [StorageController],
})
export class StorageModule {}
