import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';
import { environment } from '../../environments/environment';

@Injectable({
  providedIn: 'root',
})
export class RoomsService {
  constructor(private http: HttpClient) {}

  addRoom(room: any) {
    return this.http.post(environment.API_URL + '/rooms', room, {
      headers: {
        'Content-Type': 'application/json',
      },
    });
  }
}
