import { Module } from '@nestjs/common';
import { AppController } from './app.controller';
import { AppService } from './app.service';
import { StorageModule } from './modules/storage/storage.module';
import { RoomsModule } from './modules/rooms/rooms.module';
import { DbModule } from './modules/db/db.module';

@Module({
  imports: [StorageModule, RoomsModule, DbModule],
  controllers: [AppController],
  providers: [AppService],
})
export class AppModule {}
